Create  table  bqdyxxxb  (id COUNTER CONSTRAINT PrimaryKey PRIMARY KEY,
bjjqbh varchar(30),dqdysl float,djbh varchar(30),rdrq datetime,jsr varchar(20),ssbm varchar(20),
bm varchar(30),bm1 varchar(30),jm varchar(30),qm varchar(50),xh varchar(30),gg varchar(30),
dw varchar(8),sl float,dj float,zddj float,je float,zhdw varchar(8),zhsl float,zhdj float,zk float,zhje float,
czy varchar(30),bz varchar(100),ftbh varchar(30),ftmc varchar(30),zt varchar(4),tc bit,tcsl float,tsxf bit,
bc varchar(8),dcsj datetime,cpzt varchar(8),bqdy bit)